@charset "Shift_JIS";
/* CSS Document */



.compWrapper{font-size: 18px;margin-top: 40px;}
.compMainBlock{font-size: 18px;margin-bottom: 20px;}


/*
ã‚³ãƒ³ãƒ?ãƒ³ãƒ?ãƒ˜ãƒƒãƒ€ãƒ¼
**************************************/

.compHeader{
  background-image: url("../../company/image/mv_comp.png");
  background-position: 55% 50%;
  height:115px;
  border-bottom: 1px solid #eee;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 768px){
.compHeader{
  background-position: 80% 50%;
}
}
.compTop .compHeader{  height:200px;}

.compHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 42px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}

.compTop .compHeader{  height:200px;}
.compTop .compHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 15px;
  left: 0;
  display: inline-block;
}

.compDetail .compHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
}

/*
ã‚³ãƒ³ãƒ?ãƒ³ãƒ?
**************************************/

.compItemWrapper {
	margin-bottom: 20px;
}

.compItemImage {
	border: 1px solid #3777B3;
}

.compItemTitle {
	margin-top: 0;
	padding: 10px;
	background-color: #dae6f1;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
}

.compItemTitle a {
	color: #0054a0;
}

.compItemText {
	padding: 10px 10px 10px;
	color: #00539f;
	font-size: 16px;
	font-weight: 200;
  min-height: 60px;
}

@media (max-width: 768px){
  .compItemWrapper {
  	margin-bottom: 0px;
  }
  .compItemTitle {
    font-size: 15px;
  }
  .compItemText {
    font-size: 14px;
  }
}


.profileTable th{font-weight: 400;background-color: #eee;}
.profileTable th,
.profileTable td{vertical-align: middle!important;padding: 5px;font-size: 18px;}
.profileTable td table tr{border-bottom: 1px dashed #ccc;}
.profileTable td table tr.last{border-bottom: none;}
.profileTable td table tr th,
.profileTable td table tr td{padding: 5px;}
.profileTable td table tr th{font-weight: 200;background-color: #fff;}
.mb20{margin-bottom: 20px;}

@media (max-width: 768px){
  .profileTable th,
  .profileTable td{font-size: 14px;padding: 3px;}
}


.transitionTable th{font-weight: 400;background-color: #eee;}
.transitionTable th,
.transitionTable td{vertical-align: middle!important;padding: 5px;font-size: 18px;text-align: center;}
.transitionTable th.col1{text-align: left;}
.transitionTable td.col1{text-align: left; background-color: #f9f9f9;}

.mb20{margin-bottom: 20px;}

@media (max-width: 768px){
  .transitionTable th,
  .transitionTable td{font-size: 14px;padding: 3px;}
}





.outlineTable th{min-width:240px;}
.br1,.br2{display: none;}
@media (max-width: 768px){
.outlineTable th{min-width:120px;text-align: center;}
.br1,.br2{display: block;}
}


.compDetail .compItemTitle {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	background-color: #dae6f1;
	color: #fff;
	background-image: url("../../shared/image/bg_subtitle_right.png");
	background-repeat: no-repeat;
	background-position: right center;
}
.compDetail .compItemTitle span {
	width: 200px;
	padding: 10px 30px 10px 10px;;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	display:  inline-block;
	background-image: url(../../shared/image/bg_products_category.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.compDetail .compItemTitle span {
	width: auto;
}

.behaviorText{margin-top: 20px;margin-bottom: 20px;}
.behaviorText p{padding: 10px;}
.behaviorText .well{background-color: #fcfcfc;}
.behaviorText .well p{font-weight: 400;border-bottom: 1px dashed #ccc;padding-bottom: 10px;padding-left: 5px;}
.behaviorText .well p.subTitle{ border-bottom: none;margin-top: 20px;}
.behaviorText .well p.normal{font-weight: 200; border-bottom: none;margin-top: 0px;}
.behaviorText .well{margin-top: 40px;padding: 20px;line-height: 1.5em;}
.behaviorText .well ul{margin-left: 30px;}
.behaviorText .well li{padding: 5px;}
.behaviorText .well li.noindent{text-indent: 0;margin-left: -30px;}
.behaviorText .well li span{width:30px;display: inline-block;text-align: right;}
.behaviorText .well.quality{margin-top: 20px;}
.behaviorText .well.quality ul{margin-left: 20px;}
.behaviorText .well.quality li{text-indent: -20px;padding: 5px;}
.behaviorText .well.quality li.noindent{text-indent: 0;margin-left: -20px;}
.behaviorText .well.quality li span{width:30px;display: inline-block;text-align: right;}

@media (max-width: 480px){
.behaviorText .well {font-size: 16px;}
.behaviorText .well p {font-size: 16px;}
}

.behaviorText .well ul{list-style-type: decimal;}
.behaviorText .well li{list-style-type: decimal;padding: 5px;line-height: 1.5em;}


ol.s_policy_list{list-style-type: decimal;}
ol.s_policy_list li{list-style-type: decimal;padding: 5px;line-height: 1.5em;}

.pPolicyText h4.subTitle {
    border-left: 3px solid #ccc;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
}

.pPolicyText{margin-top: 20px;margin-bottom: 30px;}
.pPolicyText p,
.pPolicyText ul{padding: 10px;}

.pPolicyText  ul{margin-left: 30px;}
.pPolicyText  li{text-indent: -30px;padding: 5px;}
.pPolicyText  li span{width:30px;display: inline-block;text-align: right;}
@media (max-width: 480px){
}

dl.groupListItem{display: table;width:100%;border-bottom: 1px solid #ccc;margin-bottom: 10px;}
dl.groupListItem dt{display: table-cell;vertical-align: middle;width: 40%;padding: 5px;font-weight: 400;}
dl.groupListItem dd{display: table-cell;vertical-align: middle;width: 60%;padding:10px 5px;}

@media (max-width: 768px){
  dl.groupListItem{display: block;width:100%;border-bottom: 1px solid #ccc;margin-bottom: 10px;}
  dl.groupListItem dt{display: block;width:100%;padding: 5px;font-weight: 400;}
  dl.groupListItem dd{display: block;width:100%;padding:10px 5px;}
}


.branchItem{margin-bottom: 20px;}
.branchItem.branch p{padding-left: 10px;padding-right: 10px;}
.branchItem h4.subtitle{margin-top: 20px;font-size: 18px;padding-bottom: 5px;border-bottom: 1px solid #ccc;}
.branchItem h4.branchName{font-size: 18px;padding-bottom: 10px;padding-left: 5px;border-bottom: 1px solid #ccc;}
.branchItem .address{border-bottom: 1px dashed #ccc;padding: 10px;}
.branchItem .history{border-bottom: 1px dashed #ccc;padding: 10px;margin-bottom: 10px;}
.branchItem .iso{padding: 10px;width:130px;float: left;text-align: center;}
.branchItem .iso span{font-size: 14px;}
.branchItem .panel .panel-footer .imgCaption{font-size: 14px;}
.branchItem .panel .panel-footer .imgCaption h4{font-size: 14px;}
.branchItem .panel .panel-footer .btn{margin-top: 10px;}

.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}




